/*
 * Basics of Computer Graphics Exercise
 *
 * DO NOT EDIT THIS FILE!
 */

#ifndef ASSIGNMENT_H
#define ASSIGNMENT_H

#include "main.h"
#include <iostream>
#include <vector>

void initCustomResources();
void deleteCustomResources();

void triangulate(const std::vector<glm::vec2>& vertices, std::vector<int>& triangles);

#endif
